<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="413128605c74609842f7243f267e0fe3">
  <dict>
    <!--2023-06-08 20:31:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-06-08 20:31:03.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
